<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'admin', language 'en_us', branch 'MOODLE_35_STABLE'
 *
 * @package   admin
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowframembedding_help'] = 'If enabled, this site may be embedded in a frame in a remote system, as recommended when using the \'Publish as LTI tool\' enrollment plugin. Otherwise, it is recommended to leave frame embedding disabled for security reasons.';
$string['availablelicenses'] = 'Available licenses';
$string['backgroundcolour'] = 'Transparent color';
$string['cliunknowoption'] = 'Unrecognized options:
  {$a}
Please use --help option.';
$string['configcoursesperpageenhcatenabled'] = 'Report-based catalog is enabled. To change the number of records displayed, edit the report, go to the "General" tab, and change the "Number of records per page".';
$string['configcustommenuitems'] = 'This is deprecated functionality and will not display in core themes (will be deleted in Totara 10.0). Please customise the main menu instead (Site adminsitration > Appearance > Main menu).<br/> You can configure a custom menu here to be shown by themes. Each line consists of some menu text, a link URL (optional), a tooltip title (optional) and a language code or comma-separated list of codes (optional, for displaying the line to users of the specified language only), separated by pipe characters. You can specify a structure using hyphens, and dividers can be used by adding a line of one or more # characters where desired. For example: <pre> Totara community|https://totara.community Totara development|https://help.totaralearning.com/display/DEV -Totara help|https://help.totaralearning.com/ Totara News|https://www.totaralms.com/about-us/news-events Totara Partners|https://www.totaralms.com/partners </pre>';
$string['confignavcourselimit'] = '';
$string['confignavshowallcourses'] = 'This setting determines whether users who are enrolled in courses can see Courses (listing all courses) in the navigation, in addition to My Courses (listing courses in which they are enrolled).';
$string['confignavshowcategories'] = 'Show course categories in the navigation bar and navigation blocks. This does not occur with courses the user is currently enrolled in, they will still be listed under mycourses without categories.';
$string['configprofilesforenrolledusersonly'] = 'To prevent misuse by spammers, profile descriptions of users who are not yet enrolled in any course are hidden. New users must enroll in at least one course before they can add a profile description.';
$string['configsitedefaultlicense'] = 'Default site license';
$string['configsitedefaultlicensehelp'] = 'The default license for publishing content on this site';
$string['configstatsuserthreshold'] = 'Show course categories in the navigation bar and navigation blocks. This does not occur with courses the user is currently enrolled in, they will still be listed under mycourses without categories.';
$string['configyuicomboloading'] = 'This options enables combined file loading optimization for YUI libraries. This setting should be enabled on production sites for performance reasons.';
$string['courselistshortnames_desc'] = 'If enabled, course short names will be displayed in addition to full names in course lists. If required, extended course names may be customized by editing the \'courseextendednamedisplay\' language string using the language customization feature.';
$string['datarootsecurityerror'] = '<p><strong>SECURITY WARNING!</strong></p><p>Your dataroot directory is in the wrong location and is exposed to the web. This means that all your private files are available to anyone in the world, and some of them could be used by a cracker to obtain unauthorized administrative access to your site!</p>
<p>You <em>must</em> move dataroot directory ({$a}) to a new location that is not within your public web directory, and update the <code>$CFG->dataroot</code> setting in your config.php accordingly.</p>';
$string['disableconsistentcleaning_help'] = 'Prior to Totara 13 some areas of the product, such as course summaries and activity introductions, were not properly sanitized before being displayed to the user.
Turning this setting on will return Totara to this behavior, allowing privileged users to use advanced HTML in areas such as the above, re-introducing security risks at the same time.
It will also re-introduce the trusttext setting, and capability.
We strongly recommend it is left off, and only turned on if you have upgraded and have content that relies upon this functionality, and are happy to accept the security risks.';
$string['editorbackgroundcolor'] = 'Background color';
$string['enableglobalsearch_desc'] = 'If enabled, data will be indexed and syncronized by a scheduled task.';
$string['enrolinstancedefaults'] = 'Enrollment instance defaults';
$string['enrolinstancedefaults_desc'] = 'Default enrollment settings in new courses.';
$string['enrolmultipleusers'] = 'Enroll the users';
$string['googlemapkey3_help'] = 'If you use Google Map features within Totara we strongly recommend that you read and agree to the Google Maps JavaScript API Terms of Service and generate a Google Maps JavaScript API key for use within your site.

Information on obtaining a key can be found at <a href="https://developers.google.com/maps/documentation/javascript/get-api-key" target="_blank">https://developers.google.com/maps/documentation/javascript/get-api-key</a>

Please refer to the <a href="https://developers.google.com/maps/terms" target="_blank">Google Maps JavaScript API Terms of Service</a> for permitted use. For help understanding the Terms of Service refer to the <a href="https://developers.google.com/maps/faq#understanding-terms-of-service" target="_blank">Terms of Service FAQ\'s</a>

If you have purchased a Premium Plan then please put your Client ID into the API key setting, Totara will recognize this as Client ID and treat it as such.

Totara currently uses the Google Maps JavaScript API in the following locations:
<ul> <li>Location custom fields.
</li> <li>IP Address lookup visualization within the site log reports.</li> </ul>';
$string['groupenrolmentkeypolicy'] = 'Group enrollment key policy';
$string['guestroleid_help'] = 'This role is automatically assigned to the guest user. It is also temporarily assigned to not enrolled users that enter the course via guest enrollment plugin.';
$string['helpweekenddays'] = 'Which days of the week are treated as "weekend" and shown with a different color?';
$string['installsessionerror'] = 'Can not initialize PHP session, please verify that your browser accepts cookies.';
$string['licensesettings'] = 'License settings';
$string['localisation'] = 'Localization';
$string['managelicenses'] = 'Manage licenses';
$string['manageqbehaviours'] = 'Manage question behaviors';
$string['orgname'] = 'Organization name';
$string['orgnamehelp'] = 'The name of your organization.';
$string['profilesforenrolledusersonly'] = 'Profiles for enrolled users only';
$string['publishgridcatalogimage'] = 'Allow public access to catalog item images';
$string['publishgridcatalogimage_help'] = 'If enabled, the images that appear in the grid catalogue will be publicly accessible via direct URL. This allows these images to be included in catalog content that is displayed in other system';
$string['questionbehaviours'] = 'Question behaviors';
$string['requiredentrieschanged'] = '<strong>IMPORTANT - PLEASE READ<br/>(This warning message will only be displayed during this upgrade)</strong><br/>Due to a bug fix, the behavior of database activities using the \'Required entries\' and \'Required entries before viewing settings\' settings will change. A more detailed explanation of the changes can be read on <a href="http://moodle.org/mod/forum/discuss.php?d=110928" target="_blank">the database module forum</a>. The expected behavior of these settings can also be read on <a href="http://docs.moodle.org/en/Adding/editing_a_database#Required_entries" target="_blank">Moodle Docs</a>.';
$string['restorernewroleid_help'] = 'If the user does not already have the permission to manage the newly restored course, the user is automatically assigned this role and enrolled if necessary. Select "None" if you do not want restorers to be able to manage every restored course.';
$string['riskconfig'] = 'Users could change site configuration and behavior';
$string['totaracataloguegrid'] = 'Totara grid catalog';
$string['updatenotificationfooter'] = 'Your Totara site {$a->siteurl} is configured to automatically check for available updates. You are receiving this message as the administrator of the site. You can disable automatic checks for available updates in the Site administration section of the Administration block. You can customize the delivery of this message via your preferences page.';
